Package de.willuhn.jameica.hbci.server

# Class DBPropertyUtil.Update

java.lang.Object
de.willuhn.jameica.hbci.server.DBPropertyUtil.Update

Enclosing class:
  `DBPropertyUtil`

public static class DBPropertyUtil.Update extends Object
Kapselt die Update-Stats.

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`deletes`
Die Anzahl durchgefuehrter Loeschungen.
`int`
`inserts`
Die Anzahl durchgefuehrter Inserts.
`int`
`updates`
Die Anzahl durchgefuehrter Updates.

## Constructor Summary

Constructors
Constructor
Description
`Update()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### inserts

public int inserts
Die Anzahl durchgefuehrter Inserts.

### updates

public int updates
Die Anzahl durchgefuehrter Updates.

### deletes

public int deletes
Die Anzahl durchgefuehrter Loeschungen.

## Constructor Details

### Update

public Update()